html, body {
    margin: 0;
    height: 100%;
}
body {
    display: flex;
    justify-items: center;
    flex-direction: column;
}
.row {
    display: flex;
    background: #CCC;
    justify-content: center;
    align-items: center;
}

.pixel {
    background: #FFF;
    border: 1px solid #333;
    width: 20px;
    height: 20px;
    border-radius: 2px;
    margin: 2px;
}
.pixel.on {
    background: rgb(130, 0, 0);
}